/*     1422075 : 장문 텍스트      */
.textarea__1422075__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1422075__ p {font-size:18px}
}

/*     1422085 : 실선      */
.solid_line__1422085__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1422085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1422085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1422085__ {height:20px}
}

/*     1422095 : 타이틀 텍스트      */
.title__1422095__ {font-size:0}
.title__1422095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1422095__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1422095__.style_top p {padding-top:10px}
.title__1422095__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1422095__.style_right p {padding-right:14px}
.title__1422095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1422095__.style_bottom p {padding-bottom:12px}
.title__1422095__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1422095__.style_left p {padding-left:14px}
.title__1422095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1422095__.style_circle1 p {padding-left:18px}
.title__1422095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1422095__.style_circle2 p {padding-left:18px}
.title__1422095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1422095__ p {font-size:24px}
	.title__1422095__.style_top p:before {width:24px}
	.title__1422095__.style_right p:before {height:24px}
	.title__1422095__.style_bottom p:before {width:24px}
	.title__1422095__.style_left p:before {height:24px}
}

/*     1422105 : BLANK 컨텐츠      */
.blank__1422105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422105__ {height:5px}
}

/*     1422115 : 번호형 리스트      */
.text_list__1422115__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1422115__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1422115__ ul li:first-child {margin-top:0}
.text_list__1422115__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1422115__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1422115__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1422115__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1422115__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1422115__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1422115__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1422115__.s_size_300 i {border-width:2px}
.text_list__1422115__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1422115__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1422115__ ul li {font-size:20px}
}

/*     1422125 : 장문 텍스트      */
.textarea__1422125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1422125__ p {font-size:15px}
}

/*     1422135 : BLANK 컨텐츠      */
.blank__1422135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422135__ {height:5px}
}

/*     1422145 : 번호형 리스트      */
.text_list__1422145__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1422145__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1422145__ ul li:first-child {margin-top:0}
.text_list__1422145__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1422145__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1422145__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1422145__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1422145__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1422145__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1422145__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1422145__.s_size_300 i {border-width:2px}
.text_list__1422145__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1422145__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1422145__ ul li {font-size:20px}
}

/*     1422155 : 장문 텍스트      */
.textarea__1422155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1422155__ p {font-size:15px}
}

/*     1422165 : BLANK 컨텐츠      */
.blank__1422165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422165__ {height:5px}
}

/*     1422175 : 번호형 리스트      */
.text_list__1422175__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1422175__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1422175__ ul li:first-child {margin-top:0}
.text_list__1422175__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1422175__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1422175__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1422175__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1422175__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1422175__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1422175__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1422175__.s_size_300 i {border-width:2px}
.text_list__1422175__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1422175__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1422175__ ul li {font-size:20px}
}

/*     1422185 : 장문 텍스트      */
.textarea__1422185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1422185__ p {font-size:15px}
}

/*     1422365 : BLANK 컨텐츠      */
.blank__1422365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422365__ {height:5px}
}

/*     1422375 : 번호형 리스트      */
.text_list__1422375__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1422375__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1422375__ ul li:first-child {margin-top:0}
.text_list__1422375__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1422375__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1422375__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1422375__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1422375__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1422375__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1422375__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1422375__.s_size_300 i {border-width:2px}
.text_list__1422375__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1422375__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1422375__ ul li {font-size:20px}
}

/*     1422385 : 장문 텍스트      */
.textarea__1422385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1422385__ p {font-size:15px}
}

/*     1422195 : 실선      */
.solid_line__1422195__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1422195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1422195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1422195__ {height:20px}
}

/*     1422205 : 타이틀 텍스트      */
.title__1422205__ {font-size:0}
.title__1422205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1422205__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1422205__.style_top p {padding-top:10px}
.title__1422205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1422205__.style_right p {padding-right:14px}
.title__1422205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1422205__.style_bottom p {padding-bottom:12px}
.title__1422205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1422205__.style_left p {padding-left:14px}
.title__1422205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1422205__.style_circle1 p {padding-left:18px}
.title__1422205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1422205__.style_circle2 p {padding-left:18px}
.title__1422205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1422205__ p {font-size:24px}
	.title__1422205__.style_top p:before {width:24px}
	.title__1422205__.style_right p:before {height:24px}
	.title__1422205__.style_bottom p:before {width:24px}
	.title__1422205__.style_left p:before {height:24px}
}

/*     1422215 : BLANK 컨텐츠      */
.blank__1422215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422215__ {height:5px}
}

/*     1422225 : 번호형 리스트      */
.text_list__1422225__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1422225__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1422225__ ul li:first-child {margin-top:0}
.text_list__1422225__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1422225__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1422225__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1422225__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1422225__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1422225__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1422225__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1422225__.s_size_300 i {border-width:2px}
.text_list__1422225__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1422225__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1422225__ ul li {font-size:20px}
}

/*     1422235 : 장문 텍스트      */
.textarea__1422235__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1422235__ p {font-size:15px}
}

/*     1422245 : BLANK 컨텐츠      */
.blank__1422245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422245__ {height:5px}
}

/*     1422255 : 번호형 리스트      */
.text_list__1422255__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1422255__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1422255__ ul li:first-child {margin-top:0}
.text_list__1422255__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1422255__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1422255__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1422255__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1422255__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1422255__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1422255__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1422255__.s_size_300 i {border-width:2px}
.text_list__1422255__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1422255__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1422255__ ul li {font-size:20px}
}

/*     1422265 : 장문 텍스트      */
.textarea__1422265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1422265__ p {font-size:15px}
}

/*     1422275 : BLANK 컨텐츠      */
.blank__1422275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422275__ {height:5px}
}

/*     1422285 : 번호형 리스트      */
.text_list__1422285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1422285__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1422285__ ul li:first-child {margin-top:0}
.text_list__1422285__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1422285__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1422285__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1422285__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1422285__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1422285__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1422285__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1422285__.s_size_300 i {border-width:2px}
.text_list__1422285__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1422285__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1422285__ ul li {font-size:20px}
}

/*     1422295 : 장문 텍스트      */
.textarea__1422295__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1422295__ p {font-size:15px}
}

/*     1422305 : 실선      */
.solid_line__1422305__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1422305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1422305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1422305__ {height:20px}
}

/*     1422315 : 타이틀 텍스트      */
.title__1422315__ {font-size:0}
.title__1422315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1422315__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1422315__.style_top p {padding-top:10px}
.title__1422315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1422315__.style_right p {padding-right:14px}
.title__1422315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1422315__.style_bottom p {padding-bottom:12px}
.title__1422315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1422315__.style_left p {padding-left:14px}
.title__1422315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1422315__.style_circle1 p {padding-left:18px}
.title__1422315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1422315__.style_circle2 p {padding-left:18px}
.title__1422315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1422315__ p {font-size:24px}
	.title__1422315__.style_top p:before {width:24px}
	.title__1422315__.style_right p:before {height:24px}
	.title__1422315__.style_bottom p:before {width:24px}
	.title__1422315__.style_left p:before {height:24px}
}

/*     1422325 : BLANK 컨텐츠      */
.blank__1422325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1422325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1422325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1422325__ {height:5px}
}

/*     1422335 : 번호형 리스트      */
.text_list__1422335__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1422335__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1422335__ ul li:first-child {margin-top:0}
.text_list__1422335__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1422335__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1422335__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1422335__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1422335__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1422335__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1422335__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1422335__.s_size_300 i {border-width:2px}
.text_list__1422335__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1422335__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1422335__ ul li {font-size:15px}
}

/*     1422345 : 실선      */
.solid_line__1422345__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1422345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1422345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1422345__ {height:20px}
}

/*     1422395 : 장문 텍스트      */
.textarea__1422395__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1422395__ p {font-size:18px}
}

